package de.frajul.endlessroll.entities.collision.collisionData;

import java.util.List;

import de.frajul.endlessroll.entities.tools.Tool;

/**
 * Created by Julian on 21.02.2016.
 */
public class ToolCollisionData {

    private List<Tool> tools;

    public ToolCollisionData(List<Tool> tools) {
        this.tools = tools;
    }

    public boolean isCollision() {
        return tools.size() > 0;
    }

    public List<Tool> getTools() {
        return tools;
    }
}
